<?php

namespace App\Exports;

use App\Models\Technical;
use Maatwebsite\Excel\Concerns\FromCollection;
use Modules\Admin\app\Models\Technical as ModelsTechnical;

class TechnicalsExport implements FromCollection
{
    /**
     * @return \Illuminate\Support\Collection
     */
    public function collection()
    {
        return ModelsTechnical::all();
    }
}
